﻿


.sprocket-lists-portrait-nav {display: table;width: 100%;padding: 5px;}

.mbr-overlay {
  background: #222;
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 2;
}
.qodef-logo-wrapper a img.qodef-light-logo{opacity:0;-webkit-transform:translateY(-200%);transform:translateY(-200%)}
.qodef-light-header .qodef-logo-area .qodef-light-logo,.qodef-light-header .qodef-menu-area .qodef-light-logo,.qodef-light-header .qodef-vertical-menu-area .qodef-light-logo{opacity:1}
.qodef-dark-header .qodef-logo-area .qodef-light-logo,.qodef-dark-header .qodef-logo-area .qodef-normal-logo,.qodef-dark-header .qodef-menu-area .qodef-light-logo,.qodef-dark-header .qodef-menu-area .qodef-normal-logo,.qodef-dark-header .qodef-vertical-menu-area .qodef-light-logo,.qodef-dark-header .qodef-vertical-menu-area .qodef-normal-logo{opacity:0}

.content .mainbar .article {
	margin:0 0 40px;
	padding:0;
	font-size: 16px;
	left: 600px;
	color: #000;
}







.article h1	{
	font-size:24px;	
	color:#388780;
	}


.content .mainbar .article h2	{
	font-size:18px;
	}
  
h2.site-description {
    font-size: 20px;
}

	 
	

			.site-title,
		.site-description {
			position: absolute;
			clip: rect(1px, 1px, 1px, 1px);
		}

.main .container {
    max-width: 1248px;
    width: 100%;
    padding: 0;
    box-sizing: border-box;
    margin: 0 auto;
    position: relative;
    outline: none;
}

.main .container.narrow {
    max-width: 900px;
}

	#site-navigation #nav_wrap .menu-item {width: 100% !important; display: block !important; float: none !important; border-top: 1px solid #FFF; padding: 0 !important;}

	#site-navigation #nav_wrap .menu-item a {padding: 15px 20px !important; color: #FFF !important;}

  #site-navigation #nav_wrap .sub-menu .menu-item a:before { content: "\f054"; font: normal normal normal 14px/1 FontAwesome; margin-right: 10px; }

	#site-navigation #nav_wrap .menu-item.current_page_item {background: #F06241;}
.page-template-page-landing-php .wrap.contentclass{padding:0}
.wrap.contentclass #tribe-events-pg-template{max-width:none}

.footer-copyright {
    align-items: center;
}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}


.button_size_xs .button__title {
    margin: 0 .3em;
}


.button_size_s .button__title {
    margin: 0 .6em;
}


.button_size_m .button__title {
    margin: 0 1.20em;
}

.button_size_l .button__title {
    margin: 0 2em;
}


.button__title {
    position: relative;
    display: inline-block;
    resize: none;
    white-space: nowrap;
    pointer-events: none;
    line-height: normal;
}

.news-item .overlay, .gallery-item .overlay {
  display: table-cell;
  vertical-align: middle;
  height: 251px;
  width: 320px;
  text-align: center;
  padding: 0 25px;
  padding: 0 1.5625em;
  background: #011345;
  background: rgba(1,19,69, .7);
  transition: background .15s ease;
}

.moto2 .overlay, .moto2 .gallery-item .overlay, .motoe .overlay, .motoe .gallery-item .overlay {
  background: #000;
  background: rgba(0,0,0, .7);
}

.news-item:hover .overlay, .gallery-item:hover .overlay {
  background: #ff6600;
  background: rgba(255,102,0, .9);
}

.motoe .news-item:hover .overlay, .motoe .gallery-item:hover .overlay {
  background: #ec1b2e;
  background: rgba(236,27,46, .9);
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.home #main .latest_ads table td.photo { padding-left:2px; }
 
.home #main .latest_ads table td.photo img { background:#FFF; border:1px solid #DDD; padding:1px; }

.ad_list table td.photo { padding-left:2px; }
 
.ad_list table td.photo img { background:#FFF; border:1px solid #DDD; padding:1px; }


.user_public_profile #main .latest_ads table td.photo {
    padding-left: 2px;
}







.photo a img {
    border:1px solid #DDD !important;
}


.photo {
    width: 125px;
}
 #inner-wrapper { padding: 0; }
